/* Feuille de style pour la customisation de la barre de navigation de Bootstrap */

/* @HSIM : Généré par http://work.smarchal.com/twbscolor/, je conseille grandement de regénérer ce code pour chaque instance */
.navbar-default {
  background-color: #0E3083;
  border-color: #0099DC;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffbdd4;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffbdd4;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #0E3083;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffbdd4;
  background-color: #0099DC;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #0099DC;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffbdd4;
  background-color: #0099DC;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffbdd4;
  background-color: #0099DC;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffbdd4;
  background-color: #0099DC;
}
.navbar-default .navbar-toggle {
  border-color: #0099DC;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #0099DC;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffbdd4;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffbdd4;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffbdd4;
    background-color: #0099DC;
  }
}
/* [end] génération */

/* Ajouté manuellement */
.navbar{
	border-radius:0;
	border-width:0;
	margin:0;
	min-height:0;
	-webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 3px 0 rgba(0,0,0,0.15);
	box-shadow: 0 3px 0 rgba(0,0,0,0.15);
    transition: box-shadow 0.5s, -webkit-box-shadow 0.5s, -moz-box-shadow 0.5s;
}

.navbar-fixed-top{
	-webkit-box-shadow: 0 7px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 7px 0 rgba(0,0,0,0.15);
	box-shadow: 0 7px 0 rgba(0,0,0,0.15);
}
@media (min-width: 768px) {
	.navbar-fixed-top{
		padding:0 15px;
	}
}

.navbar .dropdown-menu{
	background-color:#0E3083;
	border-radius:0;
	border-width:0;
	border-color:#fff;
    font-size:1em;
}
.navbar .dropdown-menu>li>a{
	color:white;
}
.nav.navbar-nav li>a:hover, .nav.navbar-nav li>a:focus{
	color: #ffbdd4;
	background-color:inherit;
	cursor:pointer
}
.navbar .dropdown-header{
	color:white;
	margin-left:-10px;
}
.nav>li>a{
	padding:15px 10px; 
}
.nav .dropdown .dropdown-menu{
	transition: all 0.5s ease
}
.nav .open>a, .nav .open>a:hover{
	border-style:none;
	background-color:#0E3083;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover
, .navbar-default>.navbar-nav .open>a:focus, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus{
	background-color:#0E3083;
}

.navbar .dropdown-menu .divider {
    background-color:#0099DC;
    margin:5px 0;
    opacity:0.25;
}

.navbar .dropdown-submenu .dropdown-menu {
    top:1px;
}

.navbar .dropdown-submenu > a:after, .navbar .dropdown > a:after {
	content: "\e259";
	font-family: 'Glyphicons Halflings', sans-serif;
	border-style: none;
	margin-left: 6px;
	display: inline-block;
	vertical-align: middle;
}

.nav .dropdown-submenu > a::after, .nav .dropdown > a::after {
	transition:0.5s;
}
.nav .open>a::after{
    opacity:0;
}

.navbar-default .navbar-nav > li > .dropdown-menu .open > a {
    color:#ffbdd4;
}

.navbar .dropdown-menu {
    -webkit-box-shadow: 3px 3px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 3px 3px 0 rgba(0,0,0,0.15);
	box-shadow: 3px 3px 0 rgba(0,0,0,0.15);
}
.navbar-fixed-top .dropdown-menu {
	-webkit-box-shadow: 7px 7px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 7px 7px 0 rgba(0,0,0,0.15);
	box-shadow: 7px 7px 0 rgba(0,0,0,0.15);
}

@media (min-width: 768px) {
	.nav > .dropdown > a:after {
		font-family: 'Glyphicons Halflings', sans-serif;
		content: "\e259";
		position: absolute;
		text-align: center;
		bottom: 0;
		left: 0;
		right: 0;
		margin-left: 0;
	}

	.navbar .dropdown-submenu > a:after {
		right: 5px;
		content: "\e258";
		font-family: 'Glyphicons Halflings', sans-serif;
		position: absolute;
		border-style: none;
		margin: 0;
	}
}

.nav>li>a>.glyphicon, .nav>li>a>.icon{
    margin-right:5px
}
.icon:before {
    margin:0
}
/* [end] Ajouté manuellement */